/*     84380 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__84380__ {padding:20px; background:#4a5c70;}
.textarea__84380__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__84380__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__84380__ {padding:25px 30px;}
	.textarea__84380__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__84380__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__84380__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__84380__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__84380__ {padding:35px;}
	.textarea__84380__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__84380__ .cont > span {padding:0 35px;}
	.textarea__84380__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__84380__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     81466 : 탭 타입 버튼      */
.button__81466__ {display:table; width:100%;}
.button__81466__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__81466__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__81466__ a:hover {background:#444444; color:#F8F8F8;}
.button__81466__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__81466__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__81466__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__81466__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__81466__ a:before {height:62px;}
}

/*     81467 : 탭 타입 버튼      */
.button__81467__ {display:table; width:100%;}
.button__81467__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__81467__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__81467__ a:hover {background:#444444; color:#F8F8F8;}
.button__81467__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__81467__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__81467__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__81467__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__81467__ a:before {height:62px;}
}

/*     81468 : 탭 타입 버튼      */
.button__81468__ {display:table; width:100%;}
.button__81468__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__81468__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__81468__ a:hover {background:#444444; color:#F8F8F8;}
.button__81468__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__81468__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__81468__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__81468__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__81468__ a:before {height:62px;}
}

/*     81469 : 타이틀 텍스트      */
.title__81469__ {font-size:0}
.title__81469__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81469__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81469__.style_top p {padding-top:10px}
.title__81469__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81469__.style_right p {padding-right:14px}
.title__81469__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81469__.style_bottom p {padding-bottom:12px}
.title__81469__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81469__.style_left p {padding-left:14px}
.title__81469__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81469__.style_circle1 p {padding-left:18px}
.title__81469__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81469__.style_circle2 p {padding-left:18px}
.title__81469__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81469__ p {font-size:20px}
	.title__81469__.style_top p:before {width:20px}
	.title__81469__.style_right p:before {height:20px}
	.title__81469__.style_bottom p:before {width:20px}
	.title__81469__.style_left p:before {height:20px}
}

/*     81470 : 장문 텍스트      */
.textarea__81470__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81470__ p {font-size:15px}
}

/*     81523 : 타이틀 텍스트      */
.title__81523__ {font-size:0}
.title__81523__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81523__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81523__.style_top p {padding-top:10px}
.title__81523__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81523__.style_right p {padding-right:14px}
.title__81523__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81523__.style_bottom p {padding-bottom:12px}
.title__81523__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81523__.style_left p {padding-left:14px}
.title__81523__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81523__.style_circle1 p {padding-left:18px}
.title__81523__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81523__.style_circle2 p {padding-left:18px}
.title__81523__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81523__ p {font-size:20px}
	.title__81523__.style_top p:before {width:20px}
	.title__81523__.style_right p:before {height:20px}
	.title__81523__.style_bottom p:before {width:20px}
	.title__81523__.style_left p:before {height:20px}
}

/*     81471 : 번호 입력형 타이틀      */
.number_title__81471__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81471__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81471__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81471__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81471__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81471__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81471__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81471__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81471__.s_size_200 i {border-width:2px}
.number_title__81471__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81471__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81471__ ul li {font-size:16px}
}

/*     81472 : 제목&내용 가로형      */
.text_horizontal__81472__ .title__81472__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81472__ .text__81472__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81472__:after {content:'';display:block;clear:both}
	.text_horizontal__81472__ .title__81472__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81472__ .text__81472__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81472__ .title__81472__ {font-size:15px}
	.text_horizontal__81472__ .text__81472__ {font-size:15px}
}

/*     81473 : 제목&내용 가로형      */
.text_horizontal__81473__ .title__81473__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81473__ .text__81473__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81473__:after {content:'';display:block;clear:both}
	.text_horizontal__81473__ .title__81473__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81473__ .text__81473__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81473__ .title__81473__ {font-size:15px}
	.text_horizontal__81473__ .text__81473__ {font-size:15px}
}

/*     81524 : 제목&내용 가로형      */
.text_horizontal__81524__ .title__81524__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81524__ .text__81524__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81524__:after {content:'';display:block;clear:both}
	.text_horizontal__81524__ .title__81524__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81524__ .text__81524__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81524__ .title__81524__ {font-size:15px}
	.text_horizontal__81524__ .text__81524__ {font-size:15px}
}

/*     81525 : 제목&내용 가로형      */
.text_horizontal__81525__ .title__81525__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81525__ .text__81525__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81525__:after {content:'';display:block;clear:both}
	.text_horizontal__81525__ .title__81525__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81525__ .text__81525__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81525__ .title__81525__ {font-size:15px}
	.text_horizontal__81525__ .text__81525__ {font-size:15px}
}

/*     81474 : 번호 입력형 타이틀      */
.number_title__81474__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81474__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81474__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81474__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81474__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81474__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81474__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81474__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81474__.s_size_200 i {border-width:2px}
.number_title__81474__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81474__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81474__ ul li {font-size:16px}
}

/*     81475 : 제목&내용 가로형      */
.text_horizontal__81475__ .title__81475__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81475__ .text__81475__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81475__:after {content:'';display:block;clear:both}
	.text_horizontal__81475__ .title__81475__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81475__ .text__81475__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81475__ .title__81475__ {font-size:15px}
	.text_horizontal__81475__ .text__81475__ {font-size:15px}
}

/*     81476 : 제목&내용 가로형      */
.text_horizontal__81476__ .title__81476__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81476__ .text__81476__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81476__:after {content:'';display:block;clear:both}
	.text_horizontal__81476__ .title__81476__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81476__ .text__81476__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81476__ .title__81476__ {font-size:15px}
	.text_horizontal__81476__ .text__81476__ {font-size:15px}
}

/*     81477 : 제목&내용 가로형      */
.text_horizontal__81477__ .title__81477__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81477__ .text__81477__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81477__:after {content:'';display:block;clear:both}
	.text_horizontal__81477__ .title__81477__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81477__ .text__81477__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81477__ .title__81477__ {font-size:15px}
	.text_horizontal__81477__ .text__81477__ {font-size:15px}
}

/*     81526 : 제목&내용 가로형      */
.text_horizontal__81526__ .title__81526__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81526__ .text__81526__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81526__:after {content:'';display:block;clear:both}
	.text_horizontal__81526__ .title__81526__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81526__ .text__81526__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81526__ .title__81526__ {font-size:15px}
	.text_horizontal__81526__ .text__81526__ {font-size:15px}
}

/*     81527 : 제목&내용 가로형      */
.text_horizontal__81527__ .title__81527__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81527__ .text__81527__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81527__:after {content:'';display:block;clear:both}
	.text_horizontal__81527__ .title__81527__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81527__ .text__81527__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81527__ .title__81527__ {font-size:15px}
	.text_horizontal__81527__ .text__81527__ {font-size:15px}
}

/*     81478 : 번호 입력형 타이틀      */
.number_title__81478__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81478__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81478__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81478__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81478__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81478__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81478__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81478__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81478__.s_size_200 i {border-width:2px}
.number_title__81478__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81478__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81478__ ul li {font-size:16px}
}

/*     81479 : 제목&내용 가로형      */
.text_horizontal__81479__ .title__81479__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81479__ .text__81479__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81479__:after {content:'';display:block;clear:both}
	.text_horizontal__81479__ .title__81479__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81479__ .text__81479__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81479__ .title__81479__ {font-size:15px}
	.text_horizontal__81479__ .text__81479__ {font-size:15px}
}

/*     81480 : 제목&내용 가로형      */
.text_horizontal__81480__ .title__81480__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81480__ .text__81480__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81480__:after {content:'';display:block;clear:both}
	.text_horizontal__81480__ .title__81480__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81480__ .text__81480__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81480__ .title__81480__ {font-size:15px}
	.text_horizontal__81480__ .text__81480__ {font-size:15px}
}

/*     81481 : 제목&내용 가로형      */
.text_horizontal__81481__ .title__81481__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81481__ .text__81481__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81481__:after {content:'';display:block;clear:both}
	.text_horizontal__81481__ .title__81481__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81481__ .text__81481__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81481__ .title__81481__ {font-size:15px}
	.text_horizontal__81481__ .text__81481__ {font-size:15px}
}

/*     81528 : 번호형 리스트      */
.text_list__81528__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81528__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81528__ ul li:first-child {margin-top:0}
.text_list__81528__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__81528__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__81528__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__81528__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__81528__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__81528__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81528__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__81528__.s_size_300 i {border-width:2px}
.text_list__81528__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__81528__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__81528__ ul li {font-size:15px}
}

/*     81529 : 장문 텍스트      */
.textarea__81529__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81529__ p {font-size:15px}
}

/*     81530 : 번호 입력형 타이틀      */
.number_title__81530__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81530__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81530__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81530__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81530__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81530__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81530__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81530__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81530__.s_size_200 i {border-width:2px}
.number_title__81530__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81530__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81530__ ul li {font-size:16px}
}

/*     81531 : 제목&내용 가로형      */
.text_horizontal__81531__ .title__81531__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81531__ .text__81531__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81531__:after {content:'';display:block;clear:both}
	.text_horizontal__81531__ .title__81531__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81531__ .text__81531__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81531__ .title__81531__ {font-size:15px}
	.text_horizontal__81531__ .text__81531__ {font-size:15px}
}

/*     81532 : 제목&내용 가로형      */
.text_horizontal__81532__ .title__81532__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81532__ .text__81532__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81532__:after {content:'';display:block;clear:both}
	.text_horizontal__81532__ .title__81532__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81532__ .text__81532__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81532__ .title__81532__ {font-size:15px}
	.text_horizontal__81532__ .text__81532__ {font-size:15px}
}

/*     81533 : 제목&내용 가로형      */
.text_horizontal__81533__ .title__81533__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81533__ .text__81533__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81533__:after {content:'';display:block;clear:both}
	.text_horizontal__81533__ .title__81533__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81533__ .text__81533__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81533__ .title__81533__ {font-size:15px}
	.text_horizontal__81533__ .text__81533__ {font-size:15px}
}

/*     81482 : 제목&내용 가로형      */
.text_horizontal__81482__ .title__81482__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81482__ .text__81482__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81482__:after {content:'';display:block;clear:both}
	.text_horizontal__81482__ .title__81482__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81482__ .text__81482__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81482__ .title__81482__ {font-size:15px}
	.text_horizontal__81482__ .text__81482__ {font-size:15px}
}

/*     81483 : 제목&내용 가로형      */
.text_horizontal__81483__ .title__81483__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81483__ .text__81483__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81483__:after {content:'';display:block;clear:both}
	.text_horizontal__81483__ .title__81483__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81483__ .text__81483__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81483__ .title__81483__ {font-size:15px}
	.text_horizontal__81483__ .text__81483__ {font-size:15px}
}

/*     81711 : 타이틀 텍스트      */
.title__81711__ {font-size:0}
.title__81711__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81711__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81711__.style_top p {padding-top:10px}
.title__81711__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81711__.style_right p {padding-right:14px}
.title__81711__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81711__.style_bottom p {padding-bottom:12px}
.title__81711__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81711__.style_left p {padding-left:14px}
.title__81711__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81711__.style_circle1 p {padding-left:18px}
.title__81711__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81711__.style_circle2 p {padding-left:18px}
.title__81711__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81711__ p {font-size:20px}
	.title__81711__.style_top p:before {width:20px}
	.title__81711__.style_right p:before {height:20px}
	.title__81711__.style_bottom p:before {width:20px}
	.title__81711__.style_left p:before {height:20px}
}

/*     81712 : 번호 입력형 타이틀      */
.number_title__81712__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81712__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81712__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81712__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81712__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81712__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81712__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81712__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81712__.s_size_200 i {border-width:2px}
.number_title__81712__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81712__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81712__ ul li {font-size:16px}
}

/*     81713 : 제목&내용 가로형      */
.text_horizontal__81713__ .title__81713__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81713__ .text__81713__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81713__:after {content:'';display:block;clear:both}
	.text_horizontal__81713__ .title__81713__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81713__ .text__81713__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81713__ .title__81713__ {font-size:15px}
	.text_horizontal__81713__ .text__81713__ {font-size:15px}
}

/*     81714 : 제목&내용 가로형      */
.text_horizontal__81714__ .title__81714__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81714__ .text__81714__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81714__:after {content:'';display:block;clear:both}
	.text_horizontal__81714__ .title__81714__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81714__ .text__81714__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81714__ .title__81714__ {font-size:15px}
	.text_horizontal__81714__ .text__81714__ {font-size:15px}
}

/*     81721 : 제목&내용 가로형      */
.text_horizontal__81721__ .title__81721__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81721__ .text__81721__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81721__:after {content:'';display:block;clear:both}
	.text_horizontal__81721__ .title__81721__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81721__ .text__81721__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81721__ .title__81721__ {font-size:15px}
	.text_horizontal__81721__ .text__81721__ {font-size:15px}
}

/*     81722 : 제목&내용 가로형      */
.text_horizontal__81722__ .title__81722__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81722__ .text__81722__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81722__:after {content:'';display:block;clear:both}
	.text_horizontal__81722__ .title__81722__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81722__ .text__81722__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81722__ .title__81722__ {font-size:15px}
	.text_horizontal__81722__ .text__81722__ {font-size:15px}
}

/*     81723 : 제목&내용 가로형      */
.text_horizontal__81723__ .title__81723__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81723__ .text__81723__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81723__:after {content:'';display:block;clear:both}
	.text_horizontal__81723__ .title__81723__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81723__ .text__81723__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81723__ .title__81723__ {font-size:15px}
	.text_horizontal__81723__ .text__81723__ {font-size:15px}
}

/*     81715 : 번호 입력형 타이틀      */
.number_title__81715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81715__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81715__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81715__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81715__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81715__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81715__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81715__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81715__.s_size_200 i {border-width:2px}
.number_title__81715__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81715__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81715__ ul li {font-size:16px}
}

/*     81716 : 제목&내용 가로형      */
.text_horizontal__81716__ .title__81716__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81716__ .text__81716__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81716__:after {content:'';display:block;clear:both}
	.text_horizontal__81716__ .title__81716__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81716__ .text__81716__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81716__ .title__81716__ {font-size:15px}
	.text_horizontal__81716__ .text__81716__ {font-size:15px}
}

/*     81717 : 제목&내용 가로형      */
.text_horizontal__81717__ .title__81717__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81717__ .text__81717__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81717__:after {content:'';display:block;clear:both}
	.text_horizontal__81717__ .title__81717__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81717__ .text__81717__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81717__ .title__81717__ {font-size:15px}
	.text_horizontal__81717__ .text__81717__ {font-size:15px}
}

/*     81718 : 제목&내용 가로형      */
.text_horizontal__81718__ .title__81718__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81718__ .text__81718__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81718__:after {content:'';display:block;clear:both}
	.text_horizontal__81718__ .title__81718__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81718__ .text__81718__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81718__ .title__81718__ {font-size:15px}
	.text_horizontal__81718__ .text__81718__ {font-size:15px}
}

/*     81725 : 제목&내용 가로형      */
.text_horizontal__81725__ .title__81725__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81725__ .text__81725__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81725__:after {content:'';display:block;clear:both}
	.text_horizontal__81725__ .title__81725__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81725__ .text__81725__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81725__ .title__81725__ {font-size:15px}
	.text_horizontal__81725__ .text__81725__ {font-size:15px}
}

/*     81724 : 제목&내용 가로형      */
.text_horizontal__81724__ .title__81724__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81724__ .text__81724__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81724__:after {content:'';display:block;clear:both}
	.text_horizontal__81724__ .title__81724__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81724__ .text__81724__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81724__ .title__81724__ {font-size:15px}
	.text_horizontal__81724__ .text__81724__ {font-size:15px}
}

/*     81727 : 제목&내용 가로형      */
.text_horizontal__81727__ .title__81727__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81727__ .text__81727__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81727__:after {content:'';display:block;clear:both}
	.text_horizontal__81727__ .title__81727__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81727__ .text__81727__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81727__ .title__81727__ {font-size:15px}
	.text_horizontal__81727__ .text__81727__ {font-size:15px}
}

/*     81726 : 제목&내용 가로형      */
.text_horizontal__81726__ .title__81726__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81726__ .text__81726__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81726__:after {content:'';display:block;clear:both}
	.text_horizontal__81726__ .title__81726__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81726__ .text__81726__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81726__ .title__81726__ {font-size:15px}
	.text_horizontal__81726__ .text__81726__ {font-size:15px}
}

